#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 input-parsers
version:              0.3
visibility:           public
id:                   input-parsers-0.3-DiagsJIGtVbBUeCvWilw2s
key:                  input-parsers-0.3-DiagsJIGtVbBUeCvWilw2s
license:              BSD-3-Clause
copyright:            (c) 2020 Mario Blažević
maintainer:           blamario@protonmail.com
author:               Mario Blažević
synopsis:
    Extension of the parsers library with more capability and efficiency

description:
    Extended version of the parsers library, with the additional classes providing more
    capable and efficient methods.

category:             Parsing
abi:                  855cac93cb5da976611c77868fafc88e
exposed:              True
exposed-modules:
    Text.Parser.Deterministic Text.Parser.Input
    Text.Parser.Input.Position Text.Parser.Wrapper

hidden-modules:       Text.Parser.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/input-parsers-0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/input-parsers-0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-input-parsers
hs-libraries:         HSinput-parsers-0.3-DiagsJIGtVbBUeCvWilw2s
depends:
    attoparsec-0.14.4-BZexaHOT2692bWaZsVxn9Y base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1
    monoid-subclasses-1.2.1-3Bj4R662Eg2FydyBys5JO5 parsec-3.1.14.0
    parsers-0.12.11-Hpy9UQREr1FFFnM8PLBaKk text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-input-parsers/html/input-parsers.haddock

haddock-html:         /usr/share/doc/haskell-input-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

